Antes de ayer nos enteramos de una nueva vulnerabilidad que se ha descubierto en los procesadores Intel posteriores al 2011.
Hoy ha sido noticia de que Intel ha parcheado su código microcode para eliminar esta vulnerabilidad.
Tengo instaladas las aplicaciones iucode-tool y ucode-intel y hace menos de una hora, el sistema de actualizaciones, me ha proporcionado una actualización de seguridad, que supongo que parchea esta vulnerabilidad. Aconsejo, que los que no tengan esas aplicaciones instaladas, las instalen y actualicen para poder evitar ese riesgo.
Un cordial saludo a todos los foreros.
Facior